.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c844.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c845 {background:#F3F3F3;padding:60px 14px;}#c845 .plain_content{max-width:720px;margin:0 auto;}#c845 div{ font-size:15px;color:#333333} #c846.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c847.component_Layout_Table {
margin: 0px; padding: 0;  } 
